zabbix_export:
  version: '6.4'
  date: '2022-10-24T12:04:59Z'
  template_groups:
    -
      uuid: c80c7953a3074d36871a662fa3fa230c
      name: test
  templates:
    -
      uuid: ecce726caae0405991a68e6a6d63b5b2
      template: test_zbx
      name: test_zbx
      groups:
        -
          name: test
      items:
        -
          uuid: 842399cb130e43a495ed1095b9eb4091
          name: testzbx
          type: SCRIPT
          key: script.data.collector
          trends: '0'
          value_type: TEXT
          params: |
            var request = new HttpRequest();
            return request.get("https://www.example.com/release_notes");
          parameters:
            -
              name: host
              value: '{HOST.CONN}'
            -
              name: endpoint
              value: '{$ENDPOINT}'